@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	margin: 0px;
	font-family:" Helvetica", "Arial", "sans-serif";	
}

a.current:link, a.current:visited {
  color: #FFAB00;
  text-decoration: line-through;
}

.content {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	height: auto;
	background-color: #FFFFFF;
	text-align: justify;
	color: #00000;
	clear: both;
}

.footer {
	background:#FFF;
	height: auto;
	width: 90%;
	padding: 0px;
	margin-top: 400px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	clear: both;
	}

.minContentCenter {
	float: left;
	width: 250px;
	height: 100%;
	color: #FFF;
	background-color: #121212;
	text-align: right;
	font-size: large;
	margin-top: 80px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	}
.minContentCenterImg {
	width: 250px;
	height: auto;
	background-color: #0C0C0C;
	color: #FFF;
	font-size: large;
	margin-top: -250px;
	z-index: 1;
	position: relative;
	}
.minContentCenterTxt {
	width: 230px;
	height: 40px;
	background-color: rgba(0,0,0,0.8);
	font-size: small;
	margin-top: 130px;
	z-index: 1000;
	padding-top: 20px;
	padding-left: 20px;
	text-align: left;
	position: relative;
	font-weight: normal;
	}
.minContentCenterTxt a{
	color: rgba(153,153,153,0.8);
	text-decoration: none;
	}
.minContentCenterTxt a:hover{
	color: #FFF;
	text-decoration: line-through;
	}
.minContentCenter2 {
	float: left;
	width: 250px;
	height: 100%;
	color: #FFF;
	background-color: #121212;
	text-align: right;
	font-size: large;
	margin: 15px;
	}

@media (min-width:600px) and (max-width:1400px){
	.leftBoxSmaller{
	width: 100%;
	padding: 10px;
	margin: auto;
	clear: both;
	}
}

@media (min-width:769px){
.modulContent {
	width: 100%;
	height: auto;
	clear: both;
}

.leftBox {	
	width: 45%;
	min-height: 300px;
	max-height: 500px;
	padding: 20px;
	float: left;
	margin: auto;	
	align-items:  center;	
}
.leftBoxSmaller {	
	width: 25%;
	min-height: 300px;
	max-height: 500px;
	padding: 20px;
	float: left;
	margin: auto;	
	align-items:  center;	
}

.centradoTXT	{
   margin: 0;
  transform: translateY(15%);
	}
}

.logo {
	width: 10%;
}

h1 {    color: #FFAB00}

h3 {color: #9F9E9E}

p {font-size: medium}

a {
    color: #000000
}

a:hover {color: #FFAB00}


header{
	width: 95%;
    background-color: #000;
	position: fixed;
	z-index: 2;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .5rem 2rem;
}
.logo-header img{
    width: 50px;
	padding-top: -25px;
}
.nav-menu ul{
    display: flex;
    align-items: center;
	list-style: none;
	
}
.nav-menu li{
    margin-right: 1rem;
	padding-top: 25px;
	padding-left: 10px;
}
.nav-menu a{
    color: #fff;
	text-decoration: none;
}
.nav-menu a:hover{
	color: #DF9205;
}
.nav-menu li a.current{
    color: #9D8904}

.menu-icon img{
    padding-top: 13px;
	width: 28px;
    height: 28px;
    border-radius: 2px;
}
.menu-icon, #check{
    display: none;
}
	

@media (max-width:768px){
    .checkbtn{
        display: block;
    }
    .menu-icon{
        display: block;
        position: fixed;
        top: 20px;
        right: 20px;
        cursor: pointer;
    }
    .nav-menu ul{
        display: block;
        position: fixed;
        top:70px;
        left:-110%;
        background: #222;
        width: 100%;
        height: 100vh;
        right: 0;
    }
    .nav-menu ul li{
        padding: 1rem;
		display: flex;
        justify-content: left;
        margin: 0;
    }
    .nav-menu ul li:last-child{
        background: none;
        padding: 1rem;
    }
    #check:checked ~ ul{
        left: 0;
        transition: all .25s;
    }

	.modulContent {
	display: flex;
	height: 100%;
	align-items:  center;
	justify-content: center;
    }
	.leftBox {	
		width: 100%;
	padding: 10px;
	margin: auto;
	clear: both;
    }
	.leftBoxSmaller {	
		width: 100%;
	padding: 10px;
	margin: auto;
	clear: both;
    }
	.footer{margin-top: 100px;}
}

